@font-face {
  font-family: rubik;
  src: url("/vendor/fonts/rubik/Rubik-Medium.ttf");
}

.c-font {
  font-family: rubik;
}

.gold-color {
  color: #d7a643;
}

.gold-bg-color {
  background-color: #d7a643;
}

.gray-bg-color {
  background-color: #3b3a36;
}

body {
  background-color: #1a1a1a;
}

.text-bg {
  background-color: #d1d1d1;
}

.text-bg:focus {
  background-color: #d1d1d1;
}

.form-control:focus {
  border-color: #d1d1d1 !important;
}

.cursor-p {
  cursor: pointer;
}

.cursor-p:focus,
.cursor-p:hover {
  text-decoration: none;
}

.category-list:hover {
  background-color: #d7a643;
  color: #3b3a36 !important;
}

.flex-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.flex-row > [class*="col-"] {
  display: flex;
  flex-direction: column;
}

/* rating css start */
.rating-stars ul {
  list-style-type: none;
  padding: 0;

  -moz-user-select: none;
  -webkit-user-select: none;
}
.rating-stars ul > li.star {
  display: inline-block;
}

/* Selected state of the stars */
.rating-stars ul > li.star.selected > i.fa {
  /* color: #ff912c; */
  color: #d7a643;
}

/* rating css end */
